Subject: Re: IPSP

From: Greg Sidebottom <[email-masked]>
Date: Tue, 7 Aug 2001 01:35:35 -0400

Hi Jeff,

Response below ...

----- Original Message -----
From: "Jeff Copley" <[email-masked]>
To: "sigtran" <[email-masked]>
Sent: Thursday, August 02, 2001 5:13 PM
Subject: IPSP

> Greg,
>
> I have a "back to basics" question.
>
> M3UA defines an IPSP as follows:
>
> IP Server Process (IPSP) - A process instance of an IP-based
> application.  An IPSP is essentially the same as an ASP, except that it
> uses M3UA in a point-to-point fashion.  Conceptually, an IPSP does not
> use the services of a Signalling Gateway.
>
> Why does an IPSP not use the services of a Signalling Gateway?  In my
> view, it does.  It converts regular SS7 to SS7 over IP, thus it has used
> the services of the Signalling Gateway.
>
> jeff

[Greg] I'm not sure I'm following you.  Are you saying that an IPSP is
internally really using the services of a Signalling Gateway?

Greg

----------------------------------------------------------------------------
----

> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to
[email-masked]

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]